 body {
    font: Arial, Helvetica, sans-serif;
    background: #e1dfb9;
   }
   
   h3 {
   float:right;
   padding: 35px 50px 0 0;
   }
   
   .container {
   	width: 960px;
    margin: 15 auto; 
    background: #f0f0f0; 
   }
   .header {
    font-size: 2.2em; 
    background: #8fa09b;
    color: #ffe; 
	height:255px;
   }
    .header p{
   float:left;
   margin: 0;
   }

	.sidebar {
	float: left;
	width:274px;
	margin: 12px -10px;
	display: inline;
	}
	
	.ss{
	background-color: #8fa09b;
	padding:5px;
	}
	.clear{
	clear: both;
	}
	.sidemenu {
	list-style:none;
	padding:0;
	margin:0 10px 0 10px;
	}
	.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;
	text-decoration:none;
	padding:7px 5px 2px 17px;
	background:#a9bac2;
	min-height:28px;
	border-top: 1px solid #f2f2f2;
	margin:0;
	}
	.sidemenu a:hover {
	background: #8fa09b;
	color: #ffffff;
	}
	.sidemenu li{
	position:relative;
	}
	.sidemenu li ul{
	display:block;
	list-style:none;
	position:absolute;
	left:-9999px;
	}
	.sidemenu li:hover ul{
	left:84%;
	width: 200px;
	z-index:9999;
	margin-top:-37px;
	}
	
	.topmenu{
	 float:left;
	 list-style:none;
	 font-weight:bold;
	 margin:10px;
	}
	.topmenu span{
	 float:left;
	 position:relative;
	 padding:5px 0;
	}
	.topmenu li{
	 position:relative;
	 display:block;
	}
	.topmenu li a{
	 display:block;
	 padding:5px;
	 color:black;
	 background:#a9bac2;
	 text-decoration:none;
	}
	.topmenu span a{
	 padding:5px;
	 color:black;
	 background:#a9bac2;
	 text-decoration:none;
	}
	.topmenu li a:hover,.topmenu span a:hover{
	 color:red;
	 background:#abddff;
	 text-decoration:none;
	}
	.topmenu span ul{
	 padding:0;
	 list-style:none;
	 position:absolute;
	 left:-9999px;
	}
	.topmenu span ul li{
	 float:none;
	 background:#a9bac2;
	}
	.topmenu span ul li a{
	 white-space:nowrap;
	 display:block;
	 border-top: 1px solid white;
	}
	.topmenu span:hover ul{
	 z-index:9999;
	 left:0; 
	 margin-top:4px;
	}

   .content {
    margin-left: 255px;
    padding: 45px;
    background: #fff;
	min-height: 500px;
   }
   .content p {
	font-family: 52pt;

   }

   .footer {
    background: #8fa09b;
    color: #fff;
    padding: 5px 300px;
   }